/*
Theme Name: target_child
Theme URI: http://demos.antthemes.com/target/
Description: A very neat and clean black and white business theme. The theme supports widgets. And features theme-options, threaded-comments and multi-level dropdown menu. A simple and neat typography.
Version: 1.8.3
Author: Manishg
Author URI: http://antthemes.com/
Template: target
*/

 
@import url("../target/style.css");
 
/* =Theme customization starts here */

img	{
	max-width: 100%;
}

iframe {
	max-width: 100%;
}

#wrapper {	
    overflow:hidden; 
}

body {
	font: normal 16px courier-new, sans-serif;
}

ul.dropdown {
    font-weight: bold;
    font: 1em courier-new, sans-serif !important;
        line-height: normal;
}

.sub-menu li a {
	text-align: left;
}
/**************************

Header

***************************/

#header2 {
    max-width: 964px;
    width: 100%;
}

#logo2 a {
    line-height: 1;
}

#menubar {
    max-width: 700px;
    width: 100%;
}

#menubar ul {
    border: none;
    background: 0px;
}

#logo img {
    max-width: 100px;
}

ul.dropdown li {
    text-transform: none !important;
}

/**************************

Home page

***************************/

.home #logo {
	display: none;
}


#slideshow {
    max-width: 963px;
    width: 100%;
}


#slideshow div {
    max-width: 963px;
    height: auto;
    width: 100%;
}

.information {
    max-width: 610px;
    width: 100%;
    height: 100%;
    padding: 0 20px;
    bottom: 0 !important;
    color: #fff;
}

.information ul {
	margin-bottom: 60px;
}

.information li {
	color: #fff;
	font-size: 30px;
	line-height: 32px;
}

.information h3 {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
}

#box_container {
    max-width: 964px;
    width: 100%;
}


#welcome_container {
    max-width: 964px;
    width: 100%;
}

#welcome-box {
    max-width: 950px;
    width: 94%;
    margin:0 3%;
}

#welcome-box h1 {
    line-height: normal;
}

.add-on-frontpage {
	color: #666666;
	font: normal 18px courier-new, sans-serif;
}

.add-on-frontpage li {
	font: normal 14px courier-new, sans-serif;
	list-style: circle;
	margin-left: 30px
}

.add-on-frontpage ul {
	padding: 1%
}

/**************************

Footer

***************************/

#footer-container {
    max-width: 964px;
    width: 100%;
}

#footer-widget {
    max-width: 703px;
    width: 100%;
    line-height: 13px;
}

#footer-bar1, #footer-bar2, #footer-bar3, #footer-bar4 {
    width: 23%;
}

#footer {
    margin: 30px 0px auto;
    background: none repeat scroll 0% 0% #000;
    padding-left: 20px;
    overflow:hidden; 
}

#footer a {
	color: #32aaff;
	text-decoration: underline;
}
/**************************

Sub pages

***************************/

#subhead_wrapper {
    max-width: 963px;
    width: 100%;
}

#content_container {
    max-width: 964px;
    width: 100%;
}

#content {
    max-width: 964px;
    width: 100%;
}

#subhead {
    float: left;
    max-width: 650px;
    width: 100%;
}



#text-2 img, #text-3 img{
	display: block;
	margin-right: auto !important;
	margin-left: auto !important;
}



/**************************

Media Queries

***************************/

@media	screen and (max-width: 984px){
	.information {
	    bottom: 3px;
	}

	#box_container {
	    text-align: center;
	}

	.boxes {
	    padding: 0px;
	    margin: 0px 0px 30px 15%;
	}

}

@media	screen and (max-width: 984px){
	#content #left-col {
	    width: 100%;
	}

	.post-entry {
	    width: 90%;
	}

	#footer-bar1, #footer-bar2, #footer-bar3, #footer-bar4 {
	    width: 23%;
	}

	#footer-info {
	    padding: 0;
	}

	#copyright {
	    margin-bottom: 10px;
	}

	.box3 {
   		clear:both;
	}
}


@media	screen and (max-width: 963px){
	/*.information {
	    visibility: hidden;
	}*/

	.information {
	    position: relative;
	}

	.information li {
	    font-size: 27px;
	    line-height: 29px;
	}

	.information h3 {
	    color: #fff;
	    font-size: 20px;
	    padding-left: 10px;
	}

	.information ul {
	    margin-bottom: 5px;
	    padding-left: 10px;
	}

	.information p {
	    margin-bottom: 0;
	}
	
}

@media	screen and (max-width: 681px){

	ul#menu-main-menu li {
	    float: none;
	    background: #4184d2;
	}



	ul.dropdown ul {
	    visibility: visible !important;
	    position: relative !important;
	    top: 100%;
	    left: 0;
	    z-index: 598;
	    width: 100%;
	}

	#menubar div ul li>ul>li {
	    border-bottom: solid 0px #000;
	}

	ul#menu-main-menu li>ul>li {
	    /* background: #000; */
	}

	ul.dropdown ul a {
	    width: 100% !important;
	}










	#logo2 {
	    float: left;
	    margin: 30px 0px 0px;
	    padding-left: 10px;
	}

	.boxes {
	    padding: 0px;
	    margin: 0px 0px 30px 10%;
	}

	.boxes {
	    padding: 0px;
	}

	.box1 {
	    margin-right: 0px;
	    clear: both;
	}

	.widget-container {
	    margin-bottom: 0px;
	}

	#footer-bar1, #footer-bar2, #footer-bar3, #footer-bar4 {
	    width: 43%;
	}

	#dc-contact-2.dc-contact-slick .tab {
	    visibility: hidden;
	}

	#menubar div ul  {
		/* text-align: center; */
		width: 80%;
		padding: 0px 10%;
/*		border: solid 1px #000;*/
	}

	#menubar div ul li  {
		border-bottom: solid 1px #000;
	}

	#menubar {
	    margin: 20px 0px 0px;
	}

	ul#menu-main-menu li ul li {
		/* background-color: #87b5e9; */
	}




}

@media	screen and (max-width: 548px){
	#footer-bar1, #footer-bar2, #footer-bar3, #footer-bar4 {
	    clear: both;
	}

	.boxes {
	    padding: 0px;
	    margin: 0px 0px 30px 20%;
	}
}

@media	screen and (max-width: 531px){
	#footer-bar1, #footer-bar2, #footer-bar3, #footer-bar4 {
    	width: 100% !important;
	}
}

@media	screen and (max-width: 358px){

	#menubar div ul  {
		text-align: center;
		width: 99%;
		padding: 0;
		border: solid 1px #000;
	}

	#footer-bar1, #footer-bar2, #footer-bar3, #footer-bar4 {
	    width: 80%;
	}

}

.information a, .info-title {
	display: none;
}

#footer-bar1, #footer-bar2, #footer-bar3, #footer-bar4 {
    width: 30%;
}

#footer-widget {
    max-width: 100% !important;
}

#footer-widget .widget-container h3 {
    font-size: 21px;
}

#footer-container {
    font-size: 14px;
}


#copyright {
    margin-bottom: 30px;
    clear: both;
    text-align: center;
    color: #fff;
}

#copyright a {
	color: #fff;
}

#copyright a:hover {
	color: #fff;
}

.widget-container {
    margin-bottom: 15px;
}

#footer-widget .textwidget {
    font-weight: unset;
}

.wpcf7-form { 
	padding:20px; 
	margin-bottom:30px; 
	border-radius:7px; 
}
 
.wpcf7-form input { 
	padding:5px 7px; 
	margin-bottom:8px; 
	border-radius:7px;
}
 
.wpcf7-form textarea { 
	padding:5px 0px 5px 7px; 
	border-radius:7px;
}
 
.wpcf7-form p { 
	margin-top:10px; 
}
 
.wpcf7-form .wpcf7-submit { 
	cursor:pointer; 
	padding-left:15px; 
	padding-right:15px; 
	border-radius:7px;
}


@media (min-width: 991px) {
	#menubar {
    	max-width: 100%;
    	width: 100%;
	}

	#menubar ul {
	    width: 80%;
	    text-align: center;
	    margin-right: 10%;
	    margin-left: 10%;
	}

	#menubar ul li {
	    width: 20%;
	}

	ul.dropdown a:link, ul.dropdown a:visited {
	    color: #ccc;
	    text-decoration: none;
	    background: black;
	}

	ul.dropdown ul a {
	    width: 160px;
	}
}